.news {
    border-collapse: collapse;
}

.news tr:nth-child(odd) {
    background-color: #bbb;
}

.news td {
    border: 1px solid #ccc;
    padding: 0.5em;
}

.news__cat {
    font-weight: 600;
}

